#wb_header { background: transparent none repeat-x scroll center bottom; height: 406px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 560px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: #e0e0e0 url("../gallery/0c90b53da211e5eec67277e0580c590c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 961px; min-height: 1116px; }
.root { width: 961px; height: 1116px; overflow: visible; }
#wb_element_instance31 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; z-index: 97; }
#wb_element_instance31 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: left; }
#wb_element_instance31 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance31 li { margin: 10px 10px 10px 10px; }
#wb_element_instance31 li a { border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li:hover > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 18px Helvetica,Arial,sans-serif; text-decoration: none; color: #e0e0e0; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance32 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; z-index: 96; }
#wb_element_instance33 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; z-index: 100; }
#wb_element_instance34 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance34 img { width: 40px; height: 40px; }
#wb_element_instance35 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 97; }
#wb_element_instance35 img { width: 40px; height: 40px; }
#wb_element_instance36 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; z-index: 101; }
#wb_element_instance37 { left: 40px; top: 40px; min-width: 230px; width: 230px; min-height: 223px; height: 223px; display: block; z-index: 24; }
#wb_element_instance38 { left: 320px; top: 50px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; z-index: 25; }
#wb_element_instance39 { left: 40px; top: 360px; min-width: 900px; width: 900px; min-height: 200px; height: 200px; display: block; z-index: 26; }
#wb_element_instance39 form .form-field { width: 630px; }
#wb_element_instance39 form .form-area-field { height: 30px; }
#wb_element_instance39 form td { text-align: right; }
#wb_element_instance39 form tr.area-row > th { height: 1%; }
#wb_element_instance39 form tr.area-row > td { height: 1%; }
#wb_element_instance39 form tr.form-footer > td { height: 20px; }
#wb_element_instance40 { left: 0px; top: 580px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 406px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance31 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance32 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance33 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 img { width: 40px; height: 40px; }
	#wb_element_instance35 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 img { width: 40px; height: 40px; }
	#wb_element_instance36 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 40px; top: 40px; min-width: 230px; width: 230px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance38 { left: 320px; top: 50px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance39 { left: 40px; top: 360px; min-width: 900px; width: 900px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance39 form .form-field { width: 630px; }
	#wb_element_instance39 form .form-area-field { height: 30px; }
}

@media (min-width: 992px) {
	#wb_header { height: 406px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance31 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance32 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance33 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 img { width: 40px; height: 40px; }
	#wb_element_instance35 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 img { width: 40px; height: 40px; }
	#wb_element_instance36 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 40px; top: 40px; min-width: 230px; width: 230px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance38 { left: 320px; top: 50px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance39 { left: 40px; top: 360px; min-width: 900px; width: 900px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance39 form .form-field { width: 630px; }
	#wb_element_instance39 form .form-area-field { height: 30px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 406px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 961px; min-height: 1116px; }
	.root { width: 961px; height: 1116px; overflow: visible; }
	#wb_element_instance31 { left: 498px; top: 6px; min-width: 416px; width: 416px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance32 { left: 30px; top: 6px; min-width: 252px; width: 252px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance33 { left: 724px; top: 0px; min-width: 216px; width: 216px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 93px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 img { width: 40px; height: 40px; }
	#wb_element_instance35 { left: 44px; top: 11px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 img { width: 40px; height: 40px; }
	#wb_element_instance36 { left: 798px; top: 0px; min-width: 115px; width: 115px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 40px; top: 40px; min-width: 230px; width: 230px; min-height: 223px; height: 223px; display: block; }
	#wb_element_instance38 { left: 320px; top: 50px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance39 { left: 40px; top: 360px; min-width: 900px; width: 900px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance39 form .form-field { width: 630px; }
	#wb_element_instance39 form .form-area-field { height: 30px; }
}
